0 Replies Latest reply: Sep 18, 2013 6:28 AM by pedro.tavares RSS

    MEG 7.5 Failing PCI compliance check




      The appliance is installed in an environment that have PCI certification. Because of that I've enabled only strong ciphers on TLS Advance settings, but unfortunately it's still not enough since the vulnerability scanner (Mcafee SECURE) still detects the following issue:



      SSL Version 2 (v2) Protocol Detection

      CVE : CVE-2005-2969


      So my question is, how can I disable SSL v2 and be compliant?


      I've found the information described in KB76671 and it's seams the right way. Is it?



      Best regards.